<div class="player container-fluid">

    <div class="controls row">
        <div class="col-1">
            <button class="play" data-icon="P" aria-label="bascule lecture pause"></button>
            <button class="stop" data-icon="S" aria-label="stop"></button>
        </div>
        <div class="timer col-1">
            <span aria-label="timer">00:00</span>
        </div>
        <div class="song col-8">{{ song.title }} by {{ song.singer }}</div>
        <div class="col-2">
            <button class="rwd" data-icon="B" aria-label="retour arrière"></button>
            <button class="fwd" data-icon="F" aria-label="avance rapide"></button>
        </div>
    </div>
</div>